#wrapper #container #right div #sax1 {
	background-image: url(../images/coolsax1.jpg);
	height: 644px;
	width: 830px;
	background-position: center;
}
#wrapper #container #right div #sax2 {
	background-image: url(../images/coolsax2.jpg);
	height: 357px;
	width: 800px;
	text-align:right;
	color: #FFF;
	font-style: italic;
	font-size: 10px;
	padding-right: 30px;
}
#wrapper #container #right div #sax3 {
	background-image: url(../images/coolsax3.jpg);
	height: 107px;
	width: 830px;
}
.headline {
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	color: #FFF;
}
.textcontent {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
}
.textcontent2 {
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	font-style:italic;
}
.bottomline {
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
}
#wrapper #container #right div #sax2 p {
	margin: 0px;
	padding: 0px;
}
#wrapper #container #right div p {
	margin: 2px;
	padding: 2px;
	color: #FFF;
}
#wrapper #container #right div #cab1 {
	height: 648px;
	width: 830px;
}
#wrapper #container #right div #cab2 {
	height: 351px;
	width: 800px;
	text-align:left;
	color: #FFF;
	padding-left: 30px;
}
#wrapper #container #right div #cab3 {
	height: 109px;
	width: 830px;
}
#wrapper #container #right div #aretha1 {
	height: 645px;
	width: 830px;
}
#wrapper #container #right div #aretha2 {
	height: 356px;
	width: 800px;
	padding-right: 30px;
	text-align:right;
	color: #FFF;
}
#wrapper #container #right div #aretha3 {
	height: 107px;
	width: 830px;
}
#wrapper #container #right div #fats1 {
	height: 642px;
	width: 830px;
}
#wrapper #container #right div #fats2 {
	height: 466px;
	width: 800px;
	padding-left: 30px;
	text-align:left;
}
#wrapper #container #right div #fats3 {
	background-image: url(../images/fats3.jpg);
	height: 104px;
	width: 830px;
}
#wrapper #container #right div #tina1 {
	height: 645px;
	width: 830px;
}
#wrapper #container #right div #tina2 {
	height: 307px;
	width: 770px;
	padding-right: 30px;
	padding-left: 30px;
}
#wrapper #container #right div #tina3 {
	height: 156px;
	width: 830px;
	color: #FFF;
}
#wrapper #container #right div #jackson1 {
	height: 644px;
	width: 830px;
}
#wrapper #container #right div #jackson2 {
	height: 464px;
	width: 800px;
	padding-left: 30px;
	text-align:left;
}
#wrapper #container #right div #blues1 {
	height: 644px;
	width: 830px;
}
#wrapper #container #right div #blues2 {
	height: 464px;
	width: 810px;
	padding-right: 20px;
	text-align:right;
}
#wrapper #container #right div #band1 {
	height: 689px;
	width: 830px;
}
#wrapper #container #right div #band2 {
	height: 120px;
	width: 780px;
	text-align:left;
	padding-left: 50px;
}
#wrapper #container #right div #band3 {
	height: 128px;
	width: 780px;
	text-align:left;
	padding-left: 50px;
	color: #FFF;
}
#wrapper #container #right div #band4 {
	height: 171px;
	width: 780px;
	padding-left: 50px;
	text-align:left;
}
#wrapper #container #right div #cabwrap {
	background-image: url(../images/cabfull.jpg);
	height: 1108px;
	width: 830px;
}
#wrapper #container #right div #arethafull {
	background-image: url(../images/arethafull.jpg);
	height: 1108px;
	width: 830px;
}
#wrapper #container #right div #fatsfull {
	background-image: url(../images/fatsfull.jpg);
	height: 1108px;
	width: 830px;
}
#wrapper #container #right div #tinafull {
	background-image: url(../images/tinafull.jpg);
	height: 1108px;
	width: 830px;
}
#wrapper #container #right div #jacksonfull {
	background-image: url(../images/jacksonfull.jpg);
	height: 1108px;
	width: 830px;
}
#wrapper #container #right div #bluesfull {
	background-image: url(../images/bluesfull.jpg);
	height: 1108px;
	width: 830px;
}
#wrapper #container #right div #bandfull {
	background-image: url(../images/bandfull.jpg);
	height: 1108px;
	width: 830px;
}
